## node-tough-cookie 2.3.2+dfsg

=== debian/changelog ===
node-tough-cookie (2.3.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #850121)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2017 14:14:41 +0530
