=== debian/control ===
Source: node-tough-cookie
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/salesforce/tough-cookie
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tough-cookie.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tough-cookie.git

Package: node-tough-cookie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-punycode (>= 1.4.1)
Description: RFC6265 Cookies and Cookie Jar for node.js
 This library just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side JavaScript engine.
