=== debian/tests/control ===
Tests: require
Depends: node-tough-cookie
