## node-tough-cookie 2.3.4%2Bdfsg

=== debian/changelog ===
node-tough-cookie (2.3.4+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Sep 2018 17:57:54 +0530

node-tough-cookie (2.3.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.4+dfsg (Closes: #877660) (Fixes: CVE-2017-15010)
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Aug 2018 23:05:35 +0530
