## node-tough-cookie 2.3.4+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: https://github.com/salesforce/tough-cookie
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tough-cookie.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tough-cookie.git
+Vcs-Git: https://salsa.debian.org/js-team/node-tough-cookie.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-tough-cookie
 
 Package: node-tough-cookie
 Architecture: all
