## node-tough-cookie 3.0.0

=== debian/changelog ===
node-tough-cookie (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 2.4.3 (Closes: #877660) (Fixes: CVE-2017-15010)
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * New upstream version 2.3.4+dfsg

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix links
  * New upstream version 3.0.0
  * Remove patch
  * Switch minimal test and install to pkg-js-tools
  * Add dependency to node-psl
  * Switch to debhelper-compat
  * Update debian/copyright
  * Disable 3 failing tests
  * Embed string.prototype.repeat for tests only
  * Enable upstream test
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Nov 2019 22:45:09 +0100
