=== debian/control ===
Source: node-tough-cookie
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-async <!nocheck>
 , node-ip-regex <!nocheck>
 , node-punycode <!nocheck>
 , node-psl <!nocheck>
 , node-vows <!nocheck>
 , pkg-js-tools (>= 0.9.8~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-tough-cookie
Vcs-Git: https://salsa.debian.org/js-team/node-tough-cookie.git
Homepage: https://github.com/salesforce/tough-cookie
Rules-Requires-Root: no

Package: node-tough-cookie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ip-regex
 , node-punycode
 , node-psl
Description: RFC6265 Cookies and Cookie Jar for node.js
 This library just provides a way to read and write RFC6265 HTTP cookie
 headers.
 .
 Node.js is an event-based server-side JavaScript engine.
