## node-tough-cookie 3.0.0+repack

=== debian/changelog ===
node-tough-cookie (3.0.0+repack-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add typescript definitions and repack (Closes: #968966)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 22:39:17 +0100
