=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
  , node-async <!nocheck>
  , node-ip-regex <!nocheck>
  , node-punycode <!nocheck>
  , node-psl <!nocheck>
  , node-vows <!nocheck>
- , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tough-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-tough-cookie.git
 Homepage: https://github.com/salesforce/tough-cookie
