## node-tough-cookie 4.0.0

=== debian/changelog ===
node-tough-cookie (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after sucessful tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 06:23:44 +0100

node-tough-cookie (4.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0
  * Remove patches
  * Replace node-ip-regex by node-universalify in dependencies
  * Add lintian overrides
  * Add missing "provides" node-types-touch-cookie

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 22:48:45 +0100
