=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13)
  , nodejs
  , node-async <!nocheck>
- , node-ip-regex <!nocheck>
+ , node-psl <!nocheck>
  , node-punycode <!nocheck>
- , node-psl <!nocheck>
+ , node-universalify <!nocheck>
  , node-vows <!nocheck>
  , dh-sequence-nodejs
 Standards-Version: 4.5.1
@@ -23,10 +23,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-ip-regex
+ , node-psl
  , node-punycode
- , node-psl
+ , node-universalify
+Provides: ${nodejs:Provides}
 Description: RFC6265 Cookies and Cookie Jar for node.js
  This library just provides a way to read and write RFC6265 HTTP cookie
  headers.
