## node-tough-cookie 4.1.3+~4.0.2

=== debian/changelog ===
node-tough-cookie (4.1.3+~4.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix debci

 -- Yadd <yadd@debian.org>  Sat, 08 Jul 2023 06:47:05 +0400

node-tough-cookie (4.1.3+~4.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * debian/watch:
    + Fix GitHub tags regex
    + Fix filenamemangle
    + Switch to uscan group
  * Declare compliance with policy 4.6.2
  * Clean build dependencies
  * New upstream version (Closes: CVE-2023-26136)
  * Update lintian overrides
  * Add dependency to node-url-parse

 -- Yadd <yadd@debian.org>  Fri, 07 Jul 2023 16:05:05 +0400
