=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
+ , dh-sequence-nodejs
  , node-async <!nocheck>
  , node-psl <!nocheck>
  , node-punycode <!nocheck>
  , node-universalify <!nocheck>
+ , node-url-parse <!nocheck>
  , node-vows <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tough-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-tough-cookie.git
 Homepage: https://github.com/salesforce/tough-cookie
@@ -26,6 +26,7 @@
  , node-psl
  , node-punycode
  , node-universalify
+ , node-url-parse
 Provides: ${nodejs:Provides}
 Description: RFC6265 Cookies and Cookie Jar for node.js
  This library just provides a way to read and write RFC6265 HTTP cookie
