## node-tough-cookie 4.1.4+~4.0.5

=== debian/changelog ===
node-tough-cookie (4.1.4+~4.0.5-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop test that will fail after 2027 (Closes: #1078631)

 -- Yadd <yadd@debian.org>  Tue, 08 Apr 2025 10:18:48 +0200

node-tough-cookie (4.1.4+~4.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 4.1.4+~4.0.5

 -- Yadd <yadd@debian.org>  Mon, 06 Jan 2025 10:38:30 +0100
