=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-universalify <!nocheck>
  , node-url-parse <!nocheck>
  , node-vows <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tough-cookie
 Vcs-Git: https://salsa.debian.org/js-team/node-tough-cookie.git
 Homepage: https://github.com/salesforce/tough-cookie
